@charset "utf-8";
/* CSS Document */

/* Post templates */
.single .main-content {
	padding: 0;
}
.single .main-item .main-item-header {
	color: var(--color-background);
	background-color: var(--color-primary);
	padding: var(--size-space-l) 0;
	text-align: center;
}
.single .main-item .main-item-content {
	width: calc(3 / 5 * var(--size-page));
	padding: var(--size-space-l) 0;
}
.single .main-item .main-item-footer {
	padding: var(--size-space-l) 0;
}
.single .main-item .main-item-title {
	font-weight: var(--font-bold);
	color: var(--color-background);
}

.single .main-item .wp-caption {
	padding: var(--size-space-s);
	background-color: var(--color-grey-xxl);
}
.single .main-item .wp-caption p {
	max-width: none;
	margin: 0 var(--size-space-m);
}
.single .main-item .wp-caption img,
.single .main-item .wp-caption picture,
.single .main-item .wp-caption figure,
.single .main-item .wp-caption canvas
.single .main-item .wp-caption iframe {
	width: 100%;
	height: auto;
	margin: 0;
}
.single .main-item .wp-caption.alignleft + *,
.single .main-item .wp-caption.alignright + * {
	max-width: none;
}
.single .main-item .wp-caption.alignleft + * + *,
.single .main-item .wp-caption.alignright + * + * {
	clear: both;
}
.single .main-item img,
.single .main-item img.alignnone,
.single .main-item picture.alignnone,
.single .main-item figure.alignnone,
.single .main-item canvas.alignnone,
.single .main-item iframe.alignnone,
.single .main-item .wp-caption.alignnone {
	display: block;
	max-width: 100%;
	width: auto;
	height: auto;
	margin: 0 auto var(--size-space-m);
}
.single .main-item img.alignleft,
.single .main-item picture.alignleft,
.single .main-item figure.alignleft,
.single .main-item canvas.alignleft,
.single .main-item iframe.alignleft,
.single .main-item .wp-caption.alignleft {
	width: calc(1 / 2 * (100% - var(--size-space-m)));
	height: auto;
	float: left;
	margin: 0 var(--size-space-m) var(--size-space-m) 0;
}
.single .main-item img.alignright,
.single .main-item picture.alignright,
.single .main-item figure.alignright,
.single .main-item canvas.alignright,
.single .main-item iframe.alignright,
.single .main-item .wp-caption.alignright {
	width: calc(1 / 2 * (100% - var(--size-space-m)));
	height: auto;
	float: right;
	margin: 0 0 var(--size-space-m) var(--size-space-m);
}
.single .main-item img.aligncenter,
.single .main-item picture.aligncenter,
.single .main-item figure.aligncenter,
.single .main-item canvas.aligncenter,
.single .main-item iframe.aligncenter,
.single .main-item .wp-caption.aligncenter {
	width: 60%;
	height: auto;
	margin: 0 auto var(--size-space-m);
}
.single .main-item img.alignjustify,
.single .main-item picture.alignjustify,
.single .main-item figure.alignjustify,
.single .main-item canvas.alignjustify,
.single .main-item iframe.alignjustify,
.single .main-item .wp-caption.alignjustify {
	width: 100%;
	height: auto;
	margin: 0 auto var(--size-space-m);
}

.single-subventii .site .main-item {
	padding-bottom: var(--size-space-l);
}
.single-subventii .site .main-item .main-item-header,
.single-subventii .site .main-item .main-item-content,
.single-subventii .site .main-item .main-item-aside,
.single-subventii .site .main-item .main-item-footer {
	width: calc(3 / 5 * var(--size-page));
	padding: var(--size-space-l) 0 0;
}
.single-subventii .site .main-item .main-item-header {
	color: var(--color-foreground);
	background: transparent;
	text-align: left;
}
.single-subventii .site .main-item .main-item-aside {
	margin-top: var(--size-space-l);
	border-top: var(--size-border) solid var(--color-grey-xl);
}
.single-subventii .site .main-item .main-item-title {
	color: var(--color-foreground);
	margin: var(--size-space-l) 0 0;
}
.single-subventii .site .main-item .item-meta.chapter {
	margin: 0 0 var(--size-space-m);
}
.single-subventii .site .main-item .item-meta.chapter .meta-label {
	display: inline;
}
.single-subventii .site .main-item .item-meta.chapter .meta-value {
	display: inline;
}
.single-subventii .site .main-item .item-meta.chapter .meta-value p:first-child {
	display: inline;
}
.single-subventii .site .main-item .item-meta.document .meta-value,
.single-subventii .site .main-item .item-meta.dosar .meta-value,
.single-subventii .site .main-item .item-meta.anexa .meta-value,
.single-subventii .site .main-item .item-meta.signature .meta-value,
.single-subventii .site .main-item .item-meta.creators .meta-value {
	white-space: pre;
}
.single-subventii .site .main-item .item-meta.document,
.single-subventii .site .main-item .item-meta.dosar,
.single-subventii .site .main-item .item-meta.anexa {
	font-size: var(--font-size-s);
	line-height: var(--font-line-s);
	margin: 0;
}
.single-subventii .site .main-item .item-meta.signature {
}
.single-subventii .site .main-item .item-meta.creators {
	display: flex;
	flex-flow: row wrap;
	font-size: var(--font-size-s);
	line-height: var(--font-line-s);
}
.single-subventii .site .main-item .item-meta.creators .meta-label {
	width: calc(1 / 6 * (100% - 5 * var(--size-space-m)));
}
.single-subventii .site .main-item .item-meta.creators .meta-value {
	width: calc(5 / 6 * (100% - 5 * var(--size-space-m)) + 4 * var(--size-space-m));
	margin: 0 0 0 var(--size-space-m);
}
